/*
Theme Name:     Voice Child
Theme URI:      http://mekshq.com
Description:    Child theme for the Voice Theme
Author:         Meks
Author URI:     http://mekshq.com
Template:       voice
Version:        0.1.0
*/
/* Formulaire DP */
#formdp {background: #ef8d44; padding: 10px; margin: 20px 0 20px 0}
#titledp-1 {color: #fff; font-weight: bold; font-size: 36px; text-align: center; padding: 0 20px 6px 20px}
#titledp-2 {color: #fff; font-weight: bold; font-size: 15px; text-align: center; padding: 0 20px 20px 20px}
#bgdp {background: #fff; padding: 10px; margin: 0}